{
  "name": "catherine-league-server",
  "version": "1.0.0",
  "description": "",
  "main": "src/index.ts",
  "scripts": {
    "start": "ts-node-dev --poll --respawn --transpile-only ./src/index.ts",
    "build": "tsc --resolveJsonModule",
    "test": "ts-node-dev src/test.ts",
    "lint": "tslint -c tslint.json -p tsconfig.json"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "cors": "^2.8.5",
    "dotenv": "^8.2.0",
    "express": "^4.17.1",
    "mysql": "^2.18.1",
    "socket.io": "^2.3.0",
    "ts-node-dev": "^1.0.0-pre.44",
    "uuid": "^7.0.3"
  },
  "devDependencies": {
    "@types/express": "^4.17.6",
    "@types/mysql": "^2.1.4",
    "@types/socket.io": "^2.1.4",
    "typescript": "^4.9.5",
    "tslint": "^5.18.0",
    "tslint-config-airbnb": "^5.11.1"
  }
}
